export declare function compressFileWithZlib(file: Uint8Array): Promise<unknown>;
export declare function compressFileWithGzip(file: Uint8Array): Promise<unknown>;
export declare function decompressArchive(compressed: Uint8Array): Promise<unknown>;
export declare function createZip({ tree }: {
    tree: any;
}): Promise<unknown>;
